View Issue Details

IDProjectCategoryView StatusLast Update
0000317ScribusDocumentationpublic2004-03-04 00:00
Reporterelonen Assigned Tofschmid  
PrioritynormalSeveritytextReproducibilityalways
Status closedResolutionfixed 
PlatformallOSallOS Versionall
Product Version1.1.5 
Target VersionFixed in Version 
Summary0000317: Finnish hyph. README contains installation instructions for OpenOffice.org
DescriptionThe README file for Finnish hyphenation (in dict/) contains installation instructions for OpenOffice.org, which probably don't even work as a few control lines have been deleted from the file.

I propose deleting the file and moving the acknowledgements into the hyphenation dictionary file itself - see the patch.
TagsNo tags attached.
Patch

Relationships

child of 0003828 acknowledged Metabug: Hyphenation 

Activities

2004-03-03 12:07

 

finnish-readme.patch (876 bytes)
diff -aur scribus-1.1.5-old/scribus/dicts/hyph_fi.dic scribus-1.1.5/scribus/dicts/hyph_fi.dic
--- scribus-1.1.5-old/scribus/dicts/hyph_fi.dic	2004-03-03 13:58:10.000000000 +0200
+++ scribus-1.1.5/scribus/dicts/hyph_fi.dic	2004-03-03 14:00:11.000000000 +0200
@@ -1,4 +1,17 @@
 ISO8859-1
+% First release January -86 by Kauko Saarinen,
+% Computing Centre, University of Jyvaskyla, Finland
+%
+% Completely rewritten January -88. The new patterns make
+% much less mistakes with foreign and compound words.
+% The article "Automatic Hyphenation of Finnish"
+% by Professor Fred Karlsson is also referred
+%
+% 8th March -89 (vers. 2.2), some vowel triples by Fred Karlsson added.
+% 9th January - 95: added \uccode and \lccode by Thomas Esser
+% 3rd November - 04: converted to ALTLinux LibHnj format by Jarno Elonen
+%
+% Patterns may be freely distributed
 c1ha
 char1se
 1ba
finnish-readme.patch (876 bytes)

cbradney

2004-03-04 00:00

administrator   ~0000648

Viewed new hyphenation file. Patch is applied. Fixed.

Issue History

Date Modified Username Field Change
2004-03-03 12:07 elonen New Issue
2004-03-03 12:07 elonen File Added: finnish-readme.patch
2004-03-03 12:55 cbradney Status new => assigned
2004-03-03 12:55 cbradney Assigned To => fschmid
2004-03-03 23:32 fschmid Status assigned => resolved
2004-03-03 23:32 fschmid Resolution open => fixed
2004-03-04 00:00 cbradney Status resolved => closed
2004-03-04 00:00 cbradney Note Added: 0000648
2006-05-16 22:25 christoph_s Relationship added child of 0003828